<?php
namespace ModulesAbstract\ElectronicInvoice\UBL30Structure;

class AbstractPeppolElementWithOneValueDate extends AbstractPeppolElementWithOneValue
{
    public function renderField(string $field, $value): string
	{
		$fieldMapping = [
			'value' => 'D',
		];

		return $this->customRenderer($fieldMapping[$field], $value);
	}
}
